* html{filter:expression(document.execCommand("BackgroundImageCache",false,true));}
.search0{background-color:#FF9;color:black;}
.search1{background-color:#FCC;color:black;}
.search2{background-color:#F9C;color:black;}
.search3{background-color:#CFC;color:black;}
.search4{background-color:#CF6;color:black;}
.search5{background-color:#6FF;color:black;}
.search6{background-color:#FFD698;color:black;}
.search7{background-color:#9CC;color:black;}
.search8{background-color:#99F;color:black;}
.search9{background-color:#BFCFFF;color:black;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-table;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
.property_detail #content_body p{display:none;}
.property_detail #content_body .info p{display:block;}
.property_detail #content_body .propertyDetail_BoxBorder{clear:left;}
.property_detail #content_body .propertyDetail_BoxBorder p{display:block;padding-top:50px;}
#map #googlemap img{padding:0;background-color:transparent;}
#map #googlemap{color:Black;}
#googlemap div div{display:none;}
#googlemap div.noprint div{display:block;}
div.register{width:42%;float:left;border:3px solid silver;margin:1%;padding:10px;background-color:#eee;position:relative;color:Black;}
div.register h3{text-align:center;background-color:White;}
div.register input{margin:5px 0;}
div.register label{width:75px;display:block;float:left;clear:left;margin:5px 0;}
div.register .submit{width:90%;clear:both;margin:0;}
.link_button,.link_button:link,.link_button:active,.link_button:visited,.link_button:hover{text-decoration:none;margin:1px 2px 1px 2px;border:2px solid green;color:black;padding:2px 2px 2px 2px;display:block;background-color:#D3D3D3;}
.pressed,.pressed:active,.pressed:visited,.pressed:link{background-color:#3C6;color:green;}
.pressed:hover{background-color:#f09;color:white;}
.unpressed:hover{background-color:#3C6;color:black;}
.disabled,.disabled:hover,.disabled:active,.disabled:visited,.disabled:link{background-color:#D3D3D3;color:gray;border:2px solid #D3D3D3;}
.step_box{border:1px solid #393939;margin:10px 0 10px 0;padding:0;}
div#content_body div.step_box div{width:auto;}
.title_box{background-color:#222;}
.title_box h2{font-size:110%;background-color:#222;}
.button_on_right a,.button_on_right h2 a:link,.button_on_right h2 a:active,.button_on_right h2 a:visited{font-size:14px;text-decoration:none;}
.button_on_right a:hover{font-size:14px;color:#3C6;text-decoration:none;}
.button_on_right{float:right;height:0;}
.form_box{padding:10px 10px 10px 10px;width:700px;}
.clear_right{clear:right;display:none;}
#listings-container{text-align:center;border:0 solid #393939;}
#ajax_status_message{border-spacing:5px 0;border:1px solid #393939;}
#new-element{border:2px solid blue;}
.headerfooter #instructions{display:none;}
.pink_debug{margin:10px;border-spacing:20px;border:1px solid #393939;float:left;}
.pink_debug h2{text-align:center;font-size:smaller;background-color:#222;}
.pink_debug div{margin:10px;padding:1px;}
.hidden{display:none;}
.clear_div{clear:left;height:0;}
.step_box_title{background-color:#222;}
div.result_outer{width:180px;float:left;}
div.result_inner{margin:5px;position:relative;height:12em;background-color:#444;border:1px solid Gray;padding-top:100px;}
h3.price{text-align:center;background-color:#ddd;}
.result_inner h3.price{margin-top:85px;}
.result_inner .thumbnail{position:absolute;top:5px;left:45px;width:75px;height:75px;text-align:center;}
h3.price a{text-decoration:none;display:block;color:Black;}
div.result_outer h3.address{text-align:center;margin:5px 0;}
h3.address a{text-decoration:none;color:White;}
div.result_outer div.thumbnail{float:left;}
div.result_outer ul li{font-size:smaller;text-align:center;}
div.result_inner:hover{background-color:#777;}
h3.price a:hover{background-color:Black;color:Yellow;}
h3.address a:hover{color:Yellow;}
div.result_outer ul.details li{color:#ddd;font-size:12px;}
div.result_outer ul li a{color:#ddd;}
div.result_outer ul li a:hover{color:Yellow;}
form#sort_form{float:right;}
ul.pages li.total{float:left;}
.roster_filter .pages{margin-left:0;}
div#listing_group{display:block;clear:both;border:1px solid Gray;text-align:left;margin:10px 0;}
#listing_group img.reciprocity_logo{width:30px;clear:both;}
.listing a h3,.info li.address{display:none;}
.for_buyers form,.for_sellers form,.contact form,.property form{clear:both;}
#auth_code{margin-left:10px;padding-bottom:5px;display:inline;vertical-align:top;}
#mobile_generate_key input{margin-left:15px;float:left;}
#mobile_generate_key label{width:142px;float:left;}
#container_outer ul#mobile_generate_key,#mobile_generate_key li#form_protection{padding:0;}
div#content_inner #content_body form{font-size:11px;}
.for_sellers label,.for_buyers label,.contact label{display:block;float:left;width:200px;clear:left;text-align:right;padding-right:10px;}
.for_sellers input[type=submit],.for_buyers input[type=submit]{display:block;width:150px;float:left;padding:0;}
#business_card{overflow:auto;border-top:2px solid Silver;clear:both;padding:5px;}
#business_card div{clear:left;}
#business_card img{float:left;margin:0 5px;border:1px solid Gray;font-size:10px;}
#business_card ul{float:left;margin:0 10px;font-size:11px;}
#business_card ul li{margin:0;}
#navigation_bottom{display:none;}
#content_body ul.links li{padding-left:30px;line-height:25px;}
#content_body ul.links li.feature{background:url(https://uberplate.ubertor.com//images/icon-pdf-print.gif) no-repeat;}
#content_body ul.links li.email{background:url(https://uberplate.ubertor.com//images/icon-listing-email.gif) no-repeat;}
#content_body ul.links li.schedule{background:url(https://uberplate.ubertor.com//images/icon-schedule.gif) no-repeat;}
#content_body ul.links li.calc{background:url(https://uberplate.ubertor.com//images/icon-calc.gif) 7px 4px no-repeat;}
#content_body ul.links li.textmsg{display:none;}
#content_body p.disclaimer{clear:both;font-size:smaller;padding-top:1em;}
.feed{border:1px solid;border-color:#FC9 #630 #330 #F96;padding:0 3px;font:bold 10px verdana,sans-serif;color:#FFF;background:#F60;text-decoration:none;margin:4px;}
.atom,.rss{display:none;}
#rss{text-align:center;}
#rss input{font-size:10px;width:90%;background-color:Silver;margin:3px;}
#rss .submit{width:50%;}
.content img{margin:5px;}
.listing_details .info .info li{clear:left;}
.listing_details .info .info li strong{margin-left:-5px;}
.rental_data{padding-top:10px;}
.listing_details .rental_data ul.right{margin:0;}
html div.rental_data ul.left,html div.rental_data ul.right{width:200px;}
.rental_data ul.info li{padding-right:5px;}
div.rental_data ul.info li strong{width:150px;}
.listing_details div.listing_text_remarks{text-align:left;}
.listing_details #building h2{margin:1em 0 0 1em;}
.listing_details #building h3{float:none;}
.listing_details #building ul li{margin-left:2em;padding:.5em 0;}
.listing_details #building li.facts{list-style:disc;}
#ubertor .listing_details #building p{margin:0 0 0 10px;padding:0;}
.listing_details #photos.info ul{clear:both;list-style:none;}
.listing_details #photos.info li{float:left;}
.listing_details #photos.info .click{clear:both;text-align:center;}
p#agent-brokerage{float:left;padding-left:10px;}
.agent{margin:5px;float:left;text-align:center;width:75px;height:150px;position:relative;}
.agent img{padding:5px;border-right:1px solid Black;border-bottom:1px solid Black;margin:2px auto;display:block;float:none;width:80%;}
#content_body .agent h3,.agent strong{margin:.25em 0;font-size:12px;border:none;}
.index #content_body .agent{padding-top:20px;}
.index #content_body .agent a h3{margin-top:-25px;height:25px;margin-bottom:0;border:none;font-weight:bold;}
html>body .index #content_body .agent a h3{margin:0;position:absolute;top:0;border:none;font-weight:bold;}
#roster_info label,#roster_contact label{width:100px;display:block;float:left;clear:both;margin:2px 0;}
#roster_info label{font-weight:bold;font-size:14px;width:225px;}
#roster_info span,#roster_contact span,#roster2_detail img{float:left;}
#roster_info,#roster_contact{float:left;margin:1em;}
#roster_back{float:right;}
#roster h2{text-align:center;font-size:22px;font-style:italic;}
#roster ul.contact,#roster ul.info,.featured_agent ul.contact,.featured_agent ul.info,.agents_list ul.info,.agents_list ul.contact{margin:1em 0;padding:0;float:left;}
#roster ul li{list-style:none;clear:both;}
#roster ul li,#roster .custom_form .field_bundle{padding:3px 0;}
#roster strong,.featured_agent strong,.agents_list strong{width:75px;float:left;text-transform:uppercase;}
#roster img{float:left;}
#roster .back{float:right;clear:both;}
.featured_agent strong{text-align:left;width:60px;}
.featured_agent ul.contact li,.agents_list ul.contact li,.featured_agent ul.info li{text-align:left;}
.inset.featured_agent,.inset.agents_list{clear:both;}
.agents_list .portrait,.featured_agent .portrait{width:90px;margin:0 auto;}
#roster .custom_form{clear:both;}
#roster .field_bundle{clear:both;}
#roster .field_bundle .chevron{display:none;}
#roster .field_bundle img{width:auto;margin-top:0;}
#roster .field_bundle label{width:203px;float:left;}
.flash{font-size:1.2em;padding:10px;margin:10px;border:1px solid #808080;background-color:#BFBFBF;color:#000;}
.flash.error{border:1px solid #800000;background-color:#FFBFBF;color:#1A0000;}
.flash.success{border:1px solid #008000;background-color:#bfffbf;color:#001a00;}
#vow_login{width:350px;margin:0 auto;}
#account{text-align:center;display:block;margin:0 auto;}
#account a{display:block;text-align:center;}
#vow_login fieldset{padding:25px;font-size:1.2em;}
#vow_login fieldset legend{font-weight:bold;font-size:1.2em;}
#vow_login fieldset ul{margin:0 auto;list-style-type:none;padding:0;}
#vow_login fieldset li{clear:both;margin:5px;}
#vow_login fieldset label{float:left;vertical-align:middle;width:100px;height:2em;text-align:left;}
#vow_login fieldset input{float:left;border:1px solid #999;}
#vow_login fieldset input:focus{border:1px solid #000;}
#vow_login input.submit{clear:both;margin:5px;}
#registration{width:500px;margin:0 auto;padding:10px;}
#ubertor #content_body #registration ul{padding:0;margin:0;}
#registration li{display:block;clear:both;height:auto;width:100%;list-style:none;color:#333;}
#registration li label{text-align:right;float:left;width:185px;margin-right:3px;padding:.5em;background-color:#ccc;border:1px solid #333;vertical-align:middle;margin-bottom:1px;color:#333;}
#registration fieldset{margin:5px;border:1px solid #333;}
#registration li input:active,#registration li input:focus{background-color:#eee;}
#registration fieldset legend{margin:5px;background-color:#ccc;border:1px solid #333;padding:5px;}
#registration .submit{margin:10px;}
#map #page{height:500px;}
#street_view #page{height:500px;}
#properties{clear:both;position:relative;margin:0 auto;color:#000;}
#properties_map{margin:0 auto;width:100%;}
#properties #properties_map .property{font-size:.95em;zoom:1;}
#properties #properties_map .property .thumbnail{float:left;margin-right:10px;}
#properties #properties_map .property .details{border-bottom:1px solid #000;text-transform:uppercase;margin-bottom:5px;}
#properties #properties_map .property p{margin:0;padding:0;}
#properties #properties_map .property ul{clear:both;padding:0;list-style:none;text-align:center;}
#properties #properties_map .property li{display:inline;white-space:nowrap;}
#properties #properties_map .property label{font-weight:bold;}
#properties #properties_map_overview{position:absolute;left:0;bottom:0;}
#properties_table{width:100%;zoom:1;text-align:center;vertical-align:middle;}
#properties_table tr{font-size:1.2em;}
#properties .property_link{position:absolute;right:0;bottom:0;}
#properties .property_link:hover{color:#333;}
#overview .property{clear:both;padding:10px;}
#overview .property form{padding:15px;}
#overview .property form li{list-style:none;clear:both;margin:2px 0;}
#overview .property form li label{padding-left:10px;width:190px;float:left;}
#overview .property form input[type=textfield],#overview .property form textarea{float:left;}
#overview .property form input[type=submit]{margin-left:50px;}
#overview .property form p{clear:both;font-size:1.2em;margin:0 20px;}
.property_detail #floorplan ul li{list-style:none;}
#overview .property{clear:both;padding:10px;}
#overview .property form{padding:15px;}
#overview .property ul{list-style:none;}
#overview .property form li{clear:both;margin:2px 0;}
#overview .property form li label{padding-left:10px;width:190px;float:left;}
#overview .property form input[type=textfield],#overview .property form textarea{float:left;}
#overview .property form input[type=submit]{margin-left:50px;}
#overview .property form p{clear:both;font-size:1.2em;margin:0 20px;}
.lp_button #lp_widget_button{border:2px solid #000;margin:0 auto;padding:0;}
.inset.lp_button{text-align:center;background:none;border:none;}
a.vow_subscribe_link{display:block;float:right;}
.search_board_listings p select.bedrooms,.search_board_listings p select.bathrooms{width:49%;}
.search_board_listings p select.neighborhoods,.search_board_listings p select.areas,.search_board_listings p select.property_types{width:100%;}
.commcalc_line{margin-bottom:.3em;}
.commcalc_line label{text-align:left;display:block;float:left;width:55%;font-size:.9em;}
.commcalc_line input[type=text]{float:right;text-align:right;}
.inset a#meetup_link{zoom:1;}
.inset a#meetup_link img{display:block;border:none;padding:0;margin:25px auto 5px auto;height:70px;width:100px;background:url("http://shared.ubertor.net/images/meetup/logo.png") 0 0 no-repeat;}
* html .inset a#meetup_link img{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://shared.ubertor.net/images/meetup/logo.png',sizingMethod='scale');}
.inset a#meetup_link span{display:block;margin:5px;text-align:center;}
.inset #twitter_div ul,.inset #twitter_div ul li{list-style:none;margin:0;padding:0;}
.inset #twitter_div ul li{margin:.75em .5em;float:none;width:auto;text-align:left;word-wrap:break-word;}
.inset #twitter-link{display:block;text-align:right;}
#links ul{list-style:none;}
#SOmonoSlideshow img{max-width:100%;max-height:100%;}
#content_body .squeeze_page .media{text-align:center;padding-bottom:6px;}
#content_body .squeeze_page .form_and_photo{width:100%;}
#content_body .squeeze_page .form_table{text-align:left;width:65%;}
.squeeze_page .form_and_photo h2{text-align:center;}
.squeeze_page .form_table input.button{background-color:#BF0000;border-color:#E08080 #E08080 #8F0000 #8F0000;color:#FFF;border-width:2px;border-style:solid;padding:2px 7px;font-size:175%;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}
.squeeze_page .form_table input.text{width:97%;}
.squeeze_page .submit_row{text-align:center;padding:5px 0 5px 0;}
.squeeze_page .form_table{display:inline-block;text-align:left;}
.squeeze_page .rounded_form{background-color:#DDD;border:1px solid #DDD;border-radius:.5em;-moz-border-radius:.5em;-webkit-border-radius:.5em;padding:3px 6px;}
.squeeze_page .rounded_form .field_group{padding:3px 0;}
.squeeze_page .rounded_form label{font-weight:bold;}
#content_body .squeeze_page .left_cell h2{padding-right:17px;}
.squeeze_page .form_and_photo .left_cell{width:50%;vertical-align:middle;text-align:right;}
.squeeze_page .form_and_photo .right_cell{width:50%;vertical-align:middle;text-align:left;}
.squeeze_page ul li{list-style-image:url(/images/checkmark.png);}
.content .squeeze_page ul,.content .squeeze_page ol{width:90%;margin:0 auto;}
.listings_search #search_form{border:1px solid #555;padding:10px;}
.listings_search .left_fields{float:left;width:49%;}
.listings_search .right_fields{float:right;width:49%;}
.listings_search .field_bundle{margin-bottom:12px;}
.listings_search .field_bundle label{font-weight:bold;display:inline-block;vertical-align:top;width:88px;}
.listings_search .field_bundle select{width:258px;}
.listings_search .field_bundle .chevron{display:none;}
.listings_search .buy_rent{margin-top:12px;float:right;}
.listings_search .buy_rent span{margin-right:7px;}
.listings_search .button{margin-top:10px;float:right;}
.listings_search .check_box_bundle{display:inline-block;width:300px;}
.listings_search .check_box_bundle div{float:left;width:140px;}
.listings_search .span{width:180px;}
.listings_search .check_box_bundle label{font-weight:normal;width:auto;}
.listings_search #toggle_search_form input{float:right;}
.inset_group .blog iframe{width:100%;height:auto;}
#search_results ul.details{list-style:none outside none;margin:0;}
.ubr_share_bar{display:none;}
#content_body .ubr_share_bar{margin:0;padding:0;float:right;list-style:none;list-style-type:none;font:normal normal normal 11pt Arial,sans-serif;}
#content_body .ubr_share_bar .ubr_share_button{display:inline;text-align:left;float:right;margin:0 1px;padding:0;}
#content_body .ubr_share_bar .ubr_share_button iframe,#content_body .ubr_share_bar .ubr_share_button a{display:block;height:20px;padding:1px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
#content_body .ubr_share_bar .ubr_share_button a{padding:2px 1px 0;}
.ubr_share_bar .twitter-share-button{width:110px;border-left:1px solid #B1B7BB;border-top:1px solid #B1B7BB;border-right:1px solid #4B84A2;border-bottom:1px solid #4B84A2;background-color:#E8F3F9;}
.ubr_share_bar .facebook-like-button,.ubr_share_bar .facebook-recommend-button{border-left:1px solid #B3B4B8;border-top:1px solid #B3B4B8;border-right:1px solid #4D5E9F;border-bottom:1px solid #4D5E9F;background-color:#ECEEF5;}
.ubr_share_bar .facebook-like-button{width:100px;}
.ubr_share_bar .facebook-recommend-button{width:130px;}
.ubr_share_bar .email-to-friend{text-indent:-999999px;width:24px;margin-left:2px;background:url("/images/email.png") #ECEEF5 center center no-repeat;}
.ubr_share_bar .facebook-share-button{width:110px;border-left:1px solid #707B90;border-top:1px solid #707B90;border-right:1px solid #2C477D;border-bottom:1px solid #2C477D;background-color:#879AC0;}
.ubr_share_bar .facebook-share-button .FBConnectButton_Text{width:30px;}
.ubr_share_bar .facebook-share-button .fb_share_count_nub_right{background-image:url(/images/facebook/nub.png);}
#content_body a.kb_link{color:#009;text-decoration:underline;}
img.kb_link_img{width:10px;height:10px;background-image:url("/images/toolbar/10x10/document.gif");}
.jquery_issue{font-size:13px;}
#large_photo{display:none;z-index:5000;position:absolute;background-color:#CCC;}
.read_container{padding-top:1.0em;}
:link,:visited{text-decoration:none;}
ul,ol{list-style:none;}
h1,h2,h3,h4,h5,h6,pre,code{font-size:1em;}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{margin:0;padding:0;}
a img,:link img,:visited img{border:none;}
address{font-style:normal;}
ul{list-style:none;}
h1,h2,h3,h4,h5,h6,pre,code{font-size:1em;}
ul,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{margin:0;padding:0;}
a img,:link img,:visited img{border:none;}
address{font-style:normal;}
body{text-align:center;font-family:Arial,helvetica,san-serif;font-size:smaller;padding-bottom:30px;}
#container_outer{width:770px;margin:auto;text-align:left;}
h1{font-size:2em;}
h2{font-size:1.7em;}
h3{font-size:1.4em;}
h4{font-size:1.1em;}
#listing_group h3.address{font-size:1.2em;}
#page_header_outer{position:relative;height:260px;}
.property_detail #page_header_outer{height:80px;border-bottom:none;}
#ubertor.property_detail #page_header_outer{background-image:none;}
#page_header_inner{height:100%;}
#page_header_inner h1,#page_header_inner h2,#site_title strong,#site_title small{position:relative;float:left;clear:both;font-size:14px;top:8px;}
#page_header_inner h1,#site_title strong{font-size:x-large;display:block;}
#site_title small{font-size:12px;}
.property_detail #page_header_inner h1{position:absolute;font-size:14px;text-align:center;top:180px;left:10px;width:750px;}
.property_detail #page_header_inner h1 strong{position:absolute;top:-25px;left:10px;}
#contact_info{float:right;margin-right:16em;position:absolute;right:0;top:0;}
#contact_info strong{position:absolute;left:4.5em;top:0;width:190px;text-align:left;}
#contact_info li{position:relative;text-align:right;clear:both;width:4em;}
#contact_info li.email a{font-size:11px;line-height:17px;}
.content ul,.content ol{padding-left:5px;margin-left:10px;}
.content ul{list-style:inside disc;}
.content ul ul{list-style:inside circle;}
.content ol{list-style:inside decimal;}
#detail_menu ul,#business_card ul{list-style:none;}
#font_size{display:none;}
#menu_outer{position:absolute;top:65px;width:770px;z-index:1;}
#menu_inner{margin-left:5px;}
#menu_inner ul li{float:left;position:relative;}
html>body #menu_inner ul li{position:static;}
#menu_inner ul li{margin:0 3px;}
#menu_inner ul li a{padding:3px 7px;display:block;}
#menu_inner ul ul li{float:none;display:block;clear:both;}
#menu_inner ul ul li a{display:block;float:left;}
#menu_inner ul ul{min-width:120px;display:none;position:absolute;}
#menu_inner li:hover,#menu_inner li.sel_over,#menu_inner li.over{margin-top:-3px;}
#menu_inner li:hover li,#menu_inner li.over li,#menu_inner li.sel_over li{margin:0;}
#menu_inner ul li:hover ul,#menu_inner ul li.over ul,#menu_inner ul li.sel_over ul{display:block;z-index:2;}
#content_body{margin-top:10px;clear:both;width:770px;position:relative;padding-bottom:10px;}
.property_detail #content_body{padding-top:10px;}
#content_body h1,#content_body h2,#content_body h3,#content_body h4,#content_body h5,#content_body h6,#content_body ul,#content_body li{padding-left:15px;}
.has_insets #content_body{width:490px;float:left;}
#content_body p{padding:5px 20px;}
#content_body a{text-decoration:underline;}
#content_inner{overflow:auto;}
#id_inset_outer{margin:0 0 0 495px;padding:10px 0;width:265px;}
.inset{text-align:center;margin-bottom:10px;zoom:1;}
.inset ul{min-height:30px;}
* html .inset h3{height:1%;}
.inset a{color:#fff;}
.inset h3{margin:.25em 0;font-size:1em;position:relative;text-align:left;padding:3px 5px;}
.inset small{display:block;text-align:left;padding:3px 0;font-weight:bold;}
.inset.agents{padding:5px;}
#ubertor #container_outer .inset.agents img{width:5em;padding:5px;margin:5px;}
#roster .field_bundle label{width:172px;}
.inset.agents .agent_one img{float:left;}
.inset.agents .agent_two img{float:right;}
.inset.agents li{width:100%;clear:both;text-align:right;}
.inset.agents li strong{float:left;}
.inset.agents .agent_one li.name{text-align:left;}
.inset.agents li.name{font-size:1.3em;font-weight:bold;border-bottom:1px solid #ccc;padding-top:5px;}
.inset img{padding:3px 3px 30px 3px;}
.inset .widget_slideshow{width:231px;height:200px;padding:0 3px 25px 3px;background:#fff;margin:2px auto;}
.inset h4.address{margin-top:-25px;position:relative;width:100%;font-size:14px;}
.inset h4.price{float:left;font-size:26px;padding:0 0 12px 30px;text-decoration:none;}
.inset div{text-align:left;}
.inset .postmetadata{text-align:right;font-size:smaller;padding:3px;}
#page_footer{clear:both;position:relative;text-align:right;background-color:transparent;}
#page_footer a{margin:2px 5px;font-size:smaller;}
#page_footer #footer_menu{padding:4px 0;}
#footer_menu li{float:left;position:relative;}
#footer_menu a{padding:0 5px;}
#page_footer a#powered_by{background:url(https://uberplate.ubertor.com/images/powered-white.gif) no-repeat right;display:block;width:150px;height:30px;clear:left;margin-top:8px;float:right;text-indent:-5000px;text-align:left;overflow:hidden;right:0;position:relative;}
ul#navigation,ul.pages,ul.info,ul.links,#custom_form ul,ul#custom_form,ul li.details,#detail_menu ul,#business_card .realtor_info,#business_card .office_info{list-style-type:none;}
.pages_return{clear:both;float:left;}
.pages{clear:both;margin-left:250px;}
.pages li{float:left;padding:0 3px;}
ul.pages li.total{float:none;list-style:none;}
#listing_group{zoom:1;}
.listing{margin-top:15px;padding:0 50px;clear:both;zoom:1;}
.listing h2{padding:5px;font-size:16px;line-height:26px;}
.listing h2 a{text-decoration:underline;}
.listing img{width:27%;margin:5px 8px 5px 25px;padding:5px;float:left;}
#content_body div.listing ul.stats{float:left;text-align:center;margin:20px 10px;width:120px;padding:0;list-style:none;}
#content_body div.listing ul.stats li{padding:0;}
.properties p.description{margin-left:360px;}
div#listing_group{border:none;}
div.listing ul.stats a{display:none;}
div.listing ul.stats li.value{font-size:x-large;margin-left:-10px;}
div.listing ul.stats li.value small{display:block;}
.listing p{padding-top:20px;}
.listing p img{padding:0;margin:0;border:none;float:right;}
.listing_details .info p{clear:both;}
#content_body p.board_disclaimer{clear:left;}
#details{text-align:center;}
#details ul,#details h3,#details p{text-align:left;}
#address strong,.property_detail #page_header_outer h1 strong{display:none;}
* html .listing_details div.info{height:1%;}
.listing_details #indetail_map{width:270px;height:180px;text-align:left;padding:5px 0;}
.listing_details #navigation{width:770px;height:1.25em;padding:0;margin:0;}
.listing_details #navigation li{position:absolute;}
.listing_details #navigation li.prev{left:20px;}
.listing_details #navigation li.next{right:20px;}
.listing_details #navigation li.return{width:100%;text-align:center;float:left;padding:0;}
.listing_details #detail_menu{margin:50px 0 0 0;padding:1px;}
.listing_details div.info{clear:left;margin:0 15px;padding:0 15px;overflow:auto;}
.listing_details div.tab_tab #details p,.listing_details div#video.tab_Video #details p{margin-left:0;}
.listing_details #detail_menu li{float:left;margin-top:5px;}
.listing_details #detail_menu li a{display:block;padding:5px 10px;margin-top:5px;}
.listing_details #detail_menu .sel a{position:relative;top:1px;}
.listing_details #detail_menu .sel a,.listing_details #detail_menu a:hover{padding:5px 10px 10px 10px;margin-top:0;position:relative;}
.listing_details object{margin:5px auto;}
.listing_details #video object,.listing_details #video iframe,.listing_details #video video,.listing_details #video embed{margin:5px auto;max-width:700px;max-height:394px;}
.has_insets .listing_details #video object,.has_insets .listing_details #video iframe,.has_insets .listing_details #video video,.has_insets .listing_details #video embed{max-width:428px;max-height:240px;}
#content_body.listing_details{margin-top:-3px;}
.listing_details #address{clear:both;text-align:center;padding:10px 0;}
.listing_details #address h1,.listing_details #address h2{font-size:20px;}
.listing_details object{display:block;margin:auto;}
.listing_details ul.links{float:right;clear:right;padding:10px 20px 10px 10px;list-style:none;}
.listing_details ul.info{float:left;}
.listing_details ul.right{margin:0 0 0 10px;padding-left:10px;}
.listing_details ul.info strong{float:left;width:100px;}
.listing_details ul.info li.value strong{display:none;}
.listing_details ul.info li.value{font-size:26px;}
.listing_details ul.info li.type{clear:left;}
.listing_details .info p{margin-left:150px;clear:right;}
.listing_details p .reciprocity_logo{float:right;margin-right:5px;}
.listing_details h3{float:left;clear:both;padding-top:5px;width:150px;font-size:14px;}
.listing_details p,.listing_details h3{margin-top:1em;}
#listing_description{clear:both;padding:10px 0 15px 0;}
#listing_description p,#listing_description h3{margin-top:0;}
.listing_details #address h2{text-transform:uppercase;}
#photos{text-align:center;}
#photos h3,#photos p{width:auto;float:none;margin:0;}
#details img,#photos img{margin:10px 0;}
#photos ul{width:70%;clear:left;margin:10px auto;overflow:auto;}
#photos li{float:left;}
#map{clear:both;}
#business_card{margin-left:15px;border:none;}
#business_card strong{position:absolute;top:0;left:8em;display:block;text-align:left;width:14em;white-space:nowrap;}
#business_card li{text-align:right;position:relative;clear:both;width:6em;display:block;height:1.5em;}
#business_card ul{width:24em;}
#business_card .office_info li{width:auto;text-align:left;}
#business_card #agent_one ul.office_info{float:right;margin-right:20px;margin-top:-70px;}
#business_card{text-align:left;position:relative;top:0;left:0;margin:0;padding:0;width:768px;min-height:50px;overflow:hidden;}
#business_card ul{width:auto;}
#business_card img{width:100px;height:100px;padding-left:10px;border:none;}
#business_card #agent_one{clear:both;position:relative;top:0;left:0;width:770px;height:100px;margin-top:5px;}
#business_card #agent_one ul.realtor_info{position:absolute;top:0;left:140px;margin:0;padding:0;}
#business_card #agent_one ul.office_info{position:absolute;top:0;left:400px;margin:0;padding:0;width:360px;overflow:hidden;}
#business_card .listing_agent,#business_card #agent_two{position:relative;top:0;left:0;padding-top:5px;_padding-top:15px;margin:0;overflow:hidden;}
#business_card #agent_two ul.realtor_info{position:absolute;top:0;left:0;margin:0;padding:0;padding-top:5px;margin-left:140px;}
#business_card .listing_agent ul.office_info,#business_card #agent_two ul.office_info{position:absolute;top:0;left:400px;margin:0;padding:0;padding-top:5px;width:360px;overflow:hidden;}
#business_card div:last-child{height:10em;}
#links h3{clear:both;padding-left:15px;width:755px;}
#links ul{padding:0 30px;margin-bottom:15px;overflow:auto;}
#links li{width:45%;float:left;padding:3px 0;}
#links li p{margin:0;padding:0;}
.blog #id_inset_outer{margin-top:70px;width:175px;}
.blog #content_body{width:575px;}
.blog #id_inset_outer{margin-left:575px;}
.post{position:relative;margin:10px 15px;border:1px solid #333;}
.post h2{font-size:1.2em;line-height:26px;}
.post h2 a{padding:0 5px;display:block;}
.post small{font-style:italic;margin-left:10px;font-size:1.0em;line-height:26px;}
#content_body .post .postmetadata{margin-top:0;padding-left:10px;}
.blog .inset .postmetadata{text-align:center;}
div.inset .entry{padding-bottom:10px;}
div.entry{margin:10px;}
#newsletter_links{list-style-type:circle;padding:0 0 15px 0;margin-left:10px;}
#newsletter_links li{list-style-type:circle;padding:0 0 15px 0;margin:0;}
#content_body form.content_form ul{padding:0;list-style:none;margin:0 0 0 10px;padding-top:15px;}
.content_form label{float:left;width:130px;}
form#contact.content_form label{width:55px;text-align:left;}
.contact label{display:block;float:left;width:200px;clear:left;text-align:right;padding-right:10px;}
.contact input.submit{margin:10px;}
* html .result_outer{height:275px;}
.result_inner h3.price{margin-top:0;}
.headerfooter h3{margin:0;}
.headerfooter .pages,.headerfooter .listing_details p{clear:left;padding:0;position:relative;top:-1.2em;}
div.flash_header#page_header_outer{background-image:none;}
div.flash_header#page_header_outer div#page_header_inner .flash_header{position:absolute;top:87px;left:0;z-index:1;}
#content_body form{padding-bottom:15px;margin:10px;}
#content_body form input,#content_body form textarea{margin-bottom:10px;}
#ubertor a.rss2{color:#fff;}
.content .info .custom_text p{margin-left:0;}
.ubr_share_bar{display:block;}
#content_body .ubr_share_bar{margin-top:1px;margin-bottom:5px;}
body{background:#EFEFEF;color:#333;}
a:link,a:visited{color:#7A8797;text-decoration:none;}
a:hover{color:#666;}
#container_outer{border:1px solid #33001A;background:#FFF;margin-top:15px;position:relative;}
#page_header_outer{border-bottom:20px solid #5C5C5C;background:#33001A url(black/page_header_outer.jpg) no-repeat 0 80px;}
#page_header_inner{border-bottom:2px solid Black;}
#page_header_inner h1 a,#page_header_inner #site_title a strong{color:#FFF;}
#page_header_inner h1 a:hover,#page_header_inner #site_title a:hover strong{color:#DDD;}
.property_detail #site_title small,#page_header_outer h2 a{color:#7A8797;}
#contact_info li{color:#7A8797;}
#contact_info strong{color:White;}
#contact_info li a{color:#FFF;}
#contact_info li a:hover{color:#DDD;}
#menu_outer{background:#000 url(black/menubg.gif);}
#menu_inner li:hover,#menu_inner li.sel_over{background:none;}
#menu_inner li:hover,#menu_inner li.sel_over,#menu_inner li.over{margin-top:0;}
#menu_inner li ul{background-color:#DDD;}
#menu_outer a,#menu_outer li.sel li a{color:#000;border:0;}
#menu_outer li li a{border:none;}
#menu_outer a:hover,#menu_outer li.sel a,#menu_outer li.sel li a:hover{color:#7A5B57;}
.inset img{background-color:White;}
.inset h3{background-color:#7A8797;text-decoration:none;color:#FFF;}
.inset h3 a{color:#FFF;}
.inset h3 a:hover{color:#DDD;}
.inset small,.inset ul,.inset h4.price,.inset .postmetadata{color:#33001A;}
.inset h4.address a{color:Black;background-color:transparent;}
.inset h4.address a:hover{color:Red;}
.post h2,.post h2 a{color:#fff;background-color:#310018;padding:0;}
.post h2 a{padding:5px 10px;}
#ubertor.blog .inset a{color:#310018;}
#page_footer{background:#33001A;}
#page_footer a:link,#page_footer a:visited{color:#FFF;}
#page_footer a:hover{color:#7A8797;}
.listing{border-top:2px solid #333;}
.listing img{width:27%;border:1px solid #333;background-color:Black;}
.listing p img{border:none;background:none;}
.listing_details div.info,#map{border:1px solid #333;}
.listing_details #detail_menu li a{border:1px solid #444;border-bottom:none;background-color:#000;}
.listing_details #detail_menu .sel a{background-color:#7A8797;border-color:#7A8797;border-bottom:1px solid #7A8797;color:#000;}
.listing_details ul.links{border:2px solid #333;}
.listing_details ul.right{border-left:2px solid #333;}
.listing_details h3{color:#7A8797;}
div#virtual_script{margin:15px 0 0 100px;}
#virtual li{display:inline;}
#virtual li a{font-size:0;}
#links h3{border-bottom:1px solid #333;}